body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        background: #555454;
        color: #1d1d20;
        text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
        padding: 0px;
        margin: 0px;

}
.topTxt {
        font-size: 10px;
        padding: 0px;
        margin: 0px;
}
#m {
	margin: 0;
        width: 100%;
}


a {
	color: #146EB4;
}
a:hover {
	text-decoration: none;
}
#hdr {
	width: 100%;
	height: 100px;
        background-color: #E8ECEE;
        padding: 10px;
        text-align: left;
        border: 1px solid #000000;
}

#hdr h1 {
        font-size: 20px;
        padding: 0px;
        margin: 0px;
        text-indent: -3000px;
        float: left;
}
#hdr h2 {
	font-size: 26px;
	margin: 10px 0 0 0;
}
#hdr h3 {
        font-size: 16px;
        padding: 0px;
        margin: 0px;
	color: #008090;
}

#main {
        width: 100%;
        background-color: #EEEEEE;
        padding: 0;
	margin: 0;
        text-align: left;
        border-bottom: 1px solid #000000;
	display: block;
}

#actionBar {
	background: #333333;
	color: #FFFFFF;
	width: 100%;
	text-align: left;
	padding: 4px 10px;
}

#lfcol {
	width: 19%;
	min-width: 180px;
	background: #FFFFFF;
	border-right: 1px solid #DDDDDD;
	float: left;
}

#lfcol h3 {
	padding: 0 0 0 14px;
	margin: 0 0 5px 0;
	color: #222222;
	background: url(/images/rt-arrow.gif) no-repeat left center;
	display: block;
}

#lfcol ul {
	padding: 1px 0 2px 6px;
	margin: 0 0 0 6px;
}
#lfcol li {
	padding: 1px 1px 6px 2px;
	list-style: none;
}

#bdy {
	width: 53%;
	float: left;
	position: relative;
	display: inline-block;
	background: #EEEEEE;
	padding: 4px;
	
}

.prod {
	padding: 20px 10px;
}

.prodContainer {
	padding: 4px 0; 
	border-bottom: 1px dotted #CCCCCC;
	margin: 10px 0 0 0;
}

.prodImg {
	float: left; 
	width: 100px;
}
.prodImg img {
	width: 100px;
	border: 1px solid #999999;
}
.prodTxt {
	float: left; 
	width: 67%;
	margin-left: 10px;
}
.prodPrice {
	width: 100px; 
	float: right; 
	font-weight: 600; 
	font-size: 14px; 
	color: #444444;
}

#rtcol {
	width: 20%;
	min-width: 220px;
 	background: #EEEEEE;
        border-left: 1px solid #DDDDDD;
	float: left;
}

#footer {

}

#pageNumTbl, #pageNumTbl2 {
        font-size: 12px;
        padding: 3px;
        width: 90%;
        color: #AAAAAA;
}
#pageNumTbl .darktxt, #pageNumTbl2 .darktxt {
        color: #000000;
	float: left;
}
#pageNumTbl .pagenav, #pageNumTbl2 .pagenav {
        font-size: 13px;
        text-align: right;
	float: right;
}
#pageNumTbl a, #pageNumTbl2 a {
        color: #990000;
        text-decoration: none;
}
#pageNumTbl a:hover, #pageNumTbl2 a:hover {
        color: #990000;
        text-decoration: underline;
}

